html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

a:hover {
  text-decoration: none; }

body {
  line-height: 18px;
  font-size: 13px;
  padding-top:0px;
  font-family:Arial;
  color: #000; }

textarea {
  resize: none; 
}

#languages-block-top {
	padding-top:15px;
	padding-left:15px;
	float:left;
  font-family:"Roboto Condensed";
  text-transform:uppercase;
  font-weight:300;
  z-index:1001;
  position:relative;
}

#languages-block-top > :first-child {
	padding-right:10px;
}

#languages-block-top a {
	text-decoration:underline;
	color:#000;
}

.navbar {
	border-radius:0;
	margin:0;
}

.navbar-header a {
	display:block;
	margin:0 auto;
	max-width:250px;
	-moz-transition:all 200ms ease-in-out;
	-webkit-transition:all 200ms ease-in-out;
	-ms-transition:all 200ms ease-in-out;
	-o-transition:all 200ms ease-in-out;
	transition:all 200ms ease-in-out;
}

#header {
	/*box-shadow:0 20px 20px -20px #f0db76;*/
	box-shadow:0 20px 20px -20px #f1c40f;
	margin-bottom:20px;
	padding-bottom:10px;
	background:#fff;
	z-index:1000;
	width:100%;
}

@media (min-width:768px) {
	#header {
		padding-bottom:0px;
		position:fixed;
	}
}
#columns {
  position: relative;
  padding-bottom: 50px;
  padding-top: 15px; }

#index .tab-content {
  margin-top: 35px;
  margin-bottom: 34px; }


p.info-title {
  font-weight: bold;
  color: #333;
  margin-bottom: 25px; }

p.info-account {
  margin: -4px 0 24px 0; }

.dark {
  color: #333; }

.alert {
  font-weight: bold; 
border-radius:0;}
  .alert:before {
    cursor: pointer; }
  .alert ul, .alert ol {
    padding-left: 15px;
    margin-left: 27px; }
    .alert ul li, .alert ol li {
      list-style-type: decimal;
      font-weight: normal; }

    .alert.alert-success:before {
      font-family: "FontAwesome";
      content: "\f058";
      font-size: 20px;
      vertical-align: -2px;
      padding-right: 7px; }

    .alert.alert-danger:before {
      font-family: "FontAwesome";
      content: "\f057";
      font-size: 20px;
      vertical-align: -2px;
      padding-right: 7px;
      float: left; }

.label {
  white-space: normal;
  display: inline-block;
  padding: 6px 10px; }

label {
  color: #333; }
  label.required:before {
    content: "*";
    color: red;
    font-size: 14px;
    position: relative;
    line-height: 12px; }

.unvisible {
  display: none; }

.checkbox {
  line-height: 16px; }
  .checkbox label {
    color: #777777; }

.close {
  opacity: 1; }
  .close:hover {
    opacity: 1; }


.btn.disabled,
.btn[disabled]:hover {
  opacity: 0.3; }

.btn {
  border: 1px solid transparent;
  border-radius:0px;
	font-family:"Roboto Condensed";
	font-size:1.1em;
	text-transform:uppercase;
  color:#000;
  padding: 10px 14px;
  -moz-transition:all 200ms ease;
  -o-transition:all 200ms ease;
  -webkit-transition:all 200ms ease;
  -ms-transition:all 200ms ease;
  transition:all 200ms ease;
}

.btn:hover {
  color:#000;
  background: #fff;
  border: 1px solid #000;
 }

.btn.btn-default {
  color:#000;
  font-weight:300;
  background: #f0db76;
}

.btn.btn-default:hover {
	border:1px solid #f0db76;
  color:#000;
  background: #fff;
}

.btn.button-plus,
.btn.button-minus {
  font-size: 14px;
  line-height: 14px;
  color: #888;
  padding: 0;
  border: 1px solid transparent;
  background:#fff;
  }
  .btn.button-plus span,
  .btn.button-minus span {
    display: block;
    border: 1px solid #fff;
    vertical-align: middle;
    width: 25px;
    height: 25px;
    text-align: center;
    vertical-align: middle;
    padding: 4px 0 0 0;}

  .btn.button-plus:hover,
  .btn.button-minus:hover {
    color: #333; }
    .btn.button-plus:hover span,
    .btn.button-minus:hover span {
      filter: none;
      background: #f6f6f6; }


.form-control {
  padding: 3px 5px;
  height: 27px;
  -webkit-box-shadow: none;
  box-shadow: none; 
  border-radius:0;
  color:#333;
  font-size:14px;
	border:1px solid #999;
}

.form-control:focus,
.form-control:active {
	box-shadow:none;
	border:1px solid #666;
}

table.std,
table.table_block {
  margin-bottom: 20px;
  width: 100%;
  border: 1px solid #999999;
  border-bottom: none;
  background: white;
  border-collapse: inherit; }

table.std th,
table.table_block th {
  padding: 14px 12px;
  font-size: 12px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  text-shadow: 0 1px 0 black;
  background: #999999; }

table.std tr.alternate_item,
table.table_block tr.alternate_item {
  background-color: #f3f3f3; }

table.std td,
table.table_block td {
  padding: 12px;
  border-right: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
  font-size: 12px;
  vertical-align: top; }

.table {
  margin-bottom: 30px; }
  .table > thead > tr > th {
    background: #fbfbfb;
    border-bottom-width: 1px;
    color: #333;
    vertical-align: middle; }
  .table td ul, .table td ol {
    margin-bottom: 0 !important; }
  .table td a.color-myaccount {
    color: #777;
    text-decoration: underline; }
    .table td a.color-myaccount:hover {
      text-decoration: none; }
  .table tfoot tr {
    background: #fbfbfb; }

.product-name {
  font-size: 17px;
  line-height: 23px;
  color: #3a3939;
  margin-bottom: 0; }
  .product-name a {
    font-size: 17px;
    line-height: 23px;
    color: #3a3939; }
    .product-name a:hover {
      color: #515151; }
    @media (max-width: 768px) {
      .product-name a {
        font-size: 14px; } }

.price {
  font-size: 13px;
  color: #777;
  white-space: nowrap; }

.cart_total  {
	text-align:right;
}
.price.product-price {
  font: 600 21px/26px "Open Sans", sans-serif;
  color: #333; }

.old-price {
  color: #6f6f6f;
  text-decoration: line-through; }

.old-price.product-price {
  font-size: 17px; }

.special-price {
  color: #f13340; }

.price-percent-reduction {
  background: #f13340;
  border: 1px solid #d02a2c;
  font: 600 21px/24px "Open Sans", sans-serif;
  color: #fff;
  padding: 0 5px 0 3px;
  display: inline-block; }
  .price-percent-reduction.small {
    font: 700 14px/17px Arial, Helvetica, sans-serif;
    padding: 1px 6px; }

.page-product-box {
  padding-bottom: 10px; 
}

.page-heading,
.page-subheading {
  font: 300 30px "Roboto", sans-serif;
  color: #555;
  text-transform: uppercase;
  padding: 0px 0px 17px 0px;
  margin-bottom: 30px;
  border-bottom: 1px solid #d6d4d4;
  overflow: hidden; 
}

.page-heading span.heading-counter {
  font: 13px/22px "Roboto";
  float: right;
  color: #333;
  text-transform: none;
  margin-top: 10px; 
}

ul.step {
  margin-bottom: 30px;
  overflow: hidden; }

@media (min-width:768px) {
	ul.step li {
	  float: left;
	  width: 20%;
	  text-align: center;
	}
}

ul.step li a,
ul.step li span, ul.step li.step_current span, ul.step li.step_current_end span {
  display: block;
  padding: 5px 10px;
  color: #555;
  font-family:"Roboto";
  font-size: 14px;
  line-height: 21px;
  font-weight: 300;
  position: relative; 
}

@media (min-width: 768px) {
  ul.step li a:after,
  ul.step li span:after, ul.step li.step_current span:after, ul.step li.step_current_end span:after {
    content: "\f105";
    font-family:"FontAwesome";
    position: absolute;
    top:0;
    margin-top:5px;
    right: -30px;
    display: block;
    width: 30px;} 

  .step_current {
  	background:#f0db76;
  }
}
 
.cancel {
  overflow: hidden;
  float: left;
  margin: 0 1px 0 0;
  width: 16px;
  height: 16px;
  cursor: pointer; }


.cancel a {
  display: block;
  width: 100%;
  height: 100%;
  background-position: 0 0; }

.pack_content {
  margin: 10px 0 10px 0; }

.confirmation {
  margin: 0 0 10px;
  padding: 10px;
  border: 1px solid #e6db55;
  font-size: 13px;
  background: none repeat scroll 0 0 lightyellow; }

/********************/
/** CONTENT STYLES **/
/********************/


#homecms img.glass {
	margin:30px auto;
	max-height:300px;
}

#homecms img.sparkle,
#homecms img.alcool {
	margin:30px auto
}

#homecms h2 {
	margin:1em 0;
}
@media (min-width:767px) {
	.row-eq-height {
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display:         flex;
	}

	#homecms img.glass {
		max-height:none;
	}
}

#page .rte {
  background: transparent;
  font-size:15px;
  line-height:20px; }
  #page .rte em {
    font-style: italic !important; }
  .blog-post h1,
  #page .rte h1,
  #page .rte h2 {
  	color:#be9f56;
  	font-family:"Roboto Condensed";
  	font-size:3em;
  	line-height:1em;
  	margin-bottom:1em;
  	text-transform:uppercase;
  	font-weight:300;
  }
  @media (max-width:767px) {
	  .blog-post h1,
	  #page .rte h1,
	  #page .rte h2 {  	
	  	font-size:2em;
	  	margin-top:30px;
	  	text-align:center;
	  }
  }
  #page .rte h3 {
  	color:#be9f56;
  	font-family:"Roboto Condensed";
  	font-size:1.5em;
  	line-height:1.5em;
  }
  #page .rte p {
  	min-height:10px;
  	font-size:15px;
  	line-height:20px;
  }
  
  #page .rte p,
  .sdsarticle-des .layoutArea {
   	font-family:"Roboto";
   	margin:0 0 10px;
   	font-weight:300;
  }

  #page .rte i,
  #page .rte em {
  	font-style:italic;
  }
  
  .sdsarticle-des {
  	text-align:justify;
  }

  #page .rte .gold {
  	color:#be9f56;
  }

  #page .rte .gold-bordered {
  	border:1px solid #be9f56;
  	padding:10px;
  	font-weight:bold;
  }

  #page .rte b,
  #page .rte strong
   {
  	font-weight:700;
  }

  #page .rte hr {
  	border:none;
  	border-top:1px solid #c7bb7e;
  }
/************** FOOTER ***********/

.footer-container {
	border-top:1px solid #C7BB7E;
}

#footer_butterfly {
	display:block;
	width:25px;
	height:25px;
	margin:0 auto;
}

#footer {
	background:url(../img/sojenniebig.png) no-repeat bottom center;
	background-size:50%;
	min-height:300px;
	padding-top:25px;
	margin-bottom:25px;
}

#footer h4 {
	display:none;
}

#block_various_links_footer ul {
	list-style:none;
	display:block;
	text-align:center;
}


#block_various_links_footer ul li a {
	color:#666;
	margin:0 10px;
	font-family:"Roboto Condensed";
	text-transform:uppercase;
}

#footer li,
#block_various_links_footer ul li  {
	display:block;
	margin:10px 0;
}

#footer li.social {
	display:inline-block;
}

@media (min-width:767px) {
	#footer li {
		display:inline-block;
	}
	#block_various_links_footer ul li {
		display:inline-block;
	}
}

#contact-line {
	text-align:center;
	margin:20px 0 30px;
}

#contact-line li,
#contact-line li a {
	color: #666;
	margin: 10px;
	padding:0;
	font-family: "Roboto Condensed";
	text-transform: uppercase;
}

#contact-line li a {
	margin:0;
}

#contact-line li a:hover {
	text-decoration:underline;
}

#contact-line li.social a:hover {
	text-decoration:none;
	color:#000;
}

#contact-line li.social a i {
	font-size:28px;
	position:relative;
	top:5px;
}

#block_various_links_footer ul li a:hover {
	text-decoration:underline;
}

#block_various_links_footer {
	min-height:140px;
}

@media (min-width:767px) {
	#block_various_links_footer {
		min-height:270px;
	}
}

#block_various_links_footer ul#footer_social {
	text-align:right;
	margin-top:10px;
}

#block_various_links_footer ul#footer_social li {
	display:block;
}

#block_various_links_footer ul#footer_social li a {
	font-size:14px;
	margin-left:15px;
}

#block_various_links_footer ul#footer_social li a i {
	width:1.5em;
}

.rte ul {
  list-style-type: disc;
  padding-left: 15px; }

.rte ol {
  list-style-type: decimal;
  padding-left: 15px; }

.block_hidden_only_for_screen {
  display: none; }

.cart_navigation {
  margin: 0 0 20px; }
  .cart_navigation .button-medium {
    float: right;
    font-size: 20px;
    line-height: 20px; }

.cart_last_product {
  display: none; }

.cart_quantity .cart_quantity_input {
  height: 27px;
  line-height: 27px;
  padding: 0;
  text-align: center;
  width: 57px; }

.cart_gift_quantity .cart_quantity_input {
  height: 27px;
  line-height: 27px;
  padding: 0;
  text-align: center;
  width: 57px; }

.table tbody > tr > td {
  vertical-align: middle; }
  .table tbody > tr > td.cart_quantity {
    padding: 41px 14px 25px;
    width: 70px; }
    .table tbody > tr > td.cart_quantity .cart_quantity_button {
      margin-top: 3px; }
      .table tbody > tr > td.cart_quantity .cart_quantity_button a {
        float: left;
        margin-right: 3px; }
        .table tbody > tr > td.cart_quantity .cart_quantity_button a + a {
          margin-right: 0; }
  .table tbody > tr > td.cart_delete, .table tbody > tr > td.price_discount_del {
    padding: 5px; }
.table tfoot > tr > td {
  vertical-align: middle; }

.cart_delete a.cart_quantity_delete,
a.price_discount_delete {
  font-size: 23px;
  color: #333; }
  .cart_delete a.cart_quantity_delete:hover,
  a.price_discount_delete:hover {
    color: silver; }

#cart_summary {
font-family:"Roboto";
font-weight:lighter;
}

#cart_summary thead th {
  padding: 7px 8px 9px 8px; }
#cart_summary tbody td {
  padding: 7px 8px 9px 8px; }
  #cart_summary tbody td.cart_product {
    padding: 7px;
    width: 137px; }
    #cart_summary tbody td.cart_product img {
      border: 1px solid #d6d4d4; }
  #cart_summary tbody td.cart_unit .price span {
    display: inline-block; }
    #cart_summary tbody td.cart_unit .price span.price-percent-reduction {
      margin: 5px auto;
      display: inline-block; }
    #cart_summary tbody td.cart_unit .price span.old-price {
      text-decoration: line-through; }
  #cart_summary tbody td.cart_description small {
    display: block;
    padding: 5px 0 0 0; }
  #cart_summary tbody td.cart_avail {
    width: 1%; }
    #cart_summary tbody td.cart_avail span {
      white-space: nowrap; }
  #cart_summary tbody td.cart_delete {
    width: 1%; }
#cart_summary tfoot td.text-right, #cart_summary tfoot tbody td.cart_unit, #cart_summary tbody tfoot td.cart_unit, #cart_summary tfoot tbody td.cart_total, #cart_summary tbody tfoot td.cart_total {
  font-weight: bold;
  color: #333; }
#cart_summary tfoot td.price {
  text-align: right; }
#cart_summary tfoot td.total_price_container span {
  font: 600 18px/22px "Roboto", sans-serif;
  color: #000;
  text-transform: uppercase; }
#cart_summary tfoot td#total_price_container {
  font: 600 21px/25px "Roboto", sans-serif;
  color: #333;
  background: #fff; }

#cart_summary .stock-management-on tbody td.cart_description {
  width: 480px; }

.cart_discount_price {
  text-align: right; }

.cart_discount_delete {
  text-align: center; }

@media (max-width: 767px) {
  #order-detail-content #cart_summary table, #order-detail-content #cart_summary thead, #order-detail-content #cart_summary tbody, #order-detail-content #cart_summary th, #order-detail-content #cart_summary td, #order-detail-content #cart_summary tr {
    display: block; }
  #order-detail-content #cart_summary thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px; }
  #order-detail-content #cart_summary tr {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 7px;
    overflow: hidden;
    position: relative; }
  #order-detail-content #cart_summary td {
    border: none;
    position: relative;
    float: left;
    white-space: normal;
    padding: 7px 20px 7px 20px; }
    #order-detail-content #cart_summary td.cart_product {
      text-align: left; }
    #order-detail-content #cart_summary td.cart_avail {
      display: none; }
    #order-detail-content #cart_summary td.cart_unit {
      width: 33%;
      text-align: right;
      min-height: 70px;
      clear: both; }
      #order-detail-content #cart_summary td.cart_unit .price {
        text-align: right; }
    #order-detail-content #cart_summary td.cart_quantity {
      width: 33%;
      min-height: 70px;
      border-left: 1px solid #cccccc;
      border-right: 1px solid #cccccc; }
      #order-detail-content #cart_summary td.cart_quantity div {
        display: block; }
      #order-detail-content #cart_summary td.cart_quantity > .form-control {
        display: inline; }
      #order-detail-content #cart_summary td.cart_quantity > .cart_quantity_button a {
        margin-right: 0px;
        float: none; }
    #order-detail-content #cart_summary td.cart_total {
      width: 33%;
      min-height: 70px;
      text-align: right; }
    #order-detail-content #cart_summary td.cart_delete {
      position: absolute;
      right: 20px;
      top: 7px; }
      #order-detail-content #cart_summary td.cart_delete:before {
        content: '' !important; }
    #order-detail-content #cart_summary td div {
      display: inline; }
  #order-detail-content #cart_summary td:before {
    content: attr(data-title);
    font-weight: bold;
    display: block; }
  #order-detail-content #cart_summary tfoot td {
    float: none;
    width: 100%; }
    #order-detail-content #cart_summary tfoot td:before {
      display: inline; }
  #order-detail-content #cart_summary tfoot tr .text-right, #order-detail-content #cart_summary tfoot tr tbody td.cart_unit, #order-detail-content #cart_summary tbody tfoot tr td.cart_unit, #order-detail-content #cart_summary tfoot tr tbody td.cart_total, #order-detail-content #cart_summary tbody tfoot tr td.cart_total, #order-detail-content #cart_summary tfoot tr .price {
    display: block;
    float: left;
    width: 50%; } }
@media (max-width: 768px) {
  #order-detail-content #cart_summary tbody td .price {
    text-align: center; }
  #order-detail-content #cart_summary tbody td.cart_description {
    width: 300px; } }
.cart_voucher {
  vertical-align: top !important; }
  .cart_voucher h4 {
    font: 600 18px/22px "Roboto", sans-serif;
    color: #555454;
    text-transform: uppercase;
    padding: 7px 0 10px 0; }
  .cart_voucher .title-offers {
    color: #333;
    font-weight: bold;
    margin-bottom: 6px; }
  .cart_voucher fieldset {
    margin-bottom: 10px; }
    .cart_voucher fieldset #discount_name {
      float: left;
      width: 219px;
      margin-right: 11px;
      padding:20px; }
  .cart_voucher #display_cart_vouchers span {
    font-weight: bold;
    cursor: pointer;
    color: #777; }
    .cart_voucher #display_cart_vouchers span:hover {
      color: #515151; }

.enable-multishipping {
  margin: -13px 0 17px; }
  .enable-multishipping label {
    font-weight: normal; }

#HOOK_SHOPPING_CART #loyalty i {
  font-size: 26px;
  line-height: 26px;
  color: #cfcccc; }

#order_carrier {
  clear: both;
  margin-top: 20px;
  border: 1px solid #999999;
  background: #fff; }

.order_carrier_logo {
  max-width: 65px;
  max-height: 65px; }

#order_carrier .title_block {
  padding: 0 15px;
  height: 29px;
  font-weight: bold;
  line-height: 29px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  background: url(../img/bg_table_th.png) repeat-x 0 -10px #999999; }

#order_carrier span {
  display: block;
  padding: 15px;
  font-weight: bold; }

.multishipping_close_container {
  text-align: center; }

table#cart_summary .gift-icon {
  color: white;
  background: #0088cc;
  display: inline;
  line-height: 20px;
  padding: 2px 5px;
  border-radius: 5px; }

#multishipping_mode_box {
  padding-top: 12px;
  padding-bottom: 19px; }
  #multishipping_mode_box .title {
    font-weight: bold;
    color: #333;
    margin-bottom: 15px; }
  #multishipping_mode_box .description_off {
    display: none; }
    #multishipping_mode_box .description_off div {
      margin-bottom: 10px; }
  #multishipping_mode_box .description_off a:hover,
  #multishipping_mode_box .description a:hover {
    background: #f3f3f3;
    border: 1px solid #cccccc; }

#multishipping_mode_box.on .description_off {
  display: block; }

.multishipping-cart .cart_address_delivery.form-control {
  width: 198px; }

#order .address_add.submit {
  margin-bottom: 20px; }

#ordermsg {
  margin-bottom: 30px; }

#id_address_invoice.form-control,
#id_address_delivery.form-control {
  width: 269px; }

.addresses .select label,
.addresses .selector,
.addresses .addresses .address_select {
  clear: both;
  float: left; }
.addresses .waitimage {
  display: none;
  float: left;
  width: 24px;
  height: 24px;
  background-image: url("../../../img/loader.gif");
  background-repeat: no-repeat;
  position: relative;
  bottom: -2px;
  left: 10px; }
.addresses .checkbox.addressesAreEquals {
  clear: both;
  float: left;
  margin: 15px 0 25px 0; }

#order .delivery_option > div,
#order-opc .delivery_option > div {
  display: block;
  margin-bottom: 20px;
  font-weight: normal; }
  #order .delivery_option > div > table,
  #order-opc .delivery_option > div > table {
    background: #fff;
    margin-bottom: 0; }
    #order .delivery_option > div > table.resume,
    #order-opc .delivery_option > div > table.resume {
      height: 53px; }
      #order .delivery_option > div > table.resume.delivery_option_carrier,
      #order-opc .delivery_option > div > table.resume.delivery_option_carrier {
        margin-top: 10px;
        width: 100%;
        border: 1px solid #d6d4d4;
        font-weight: bold; }
        #order .delivery_option > div > table.resume.delivery_option_carrier td,
        #order-opc .delivery_option > div > table.resume.delivery_option_carrier td {
          padding: 8px 11px 7px 11px; }
          #order .delivery_option > div > table.resume.delivery_option_carrier td i,
          #order-opc .delivery_option > div > table.resume.delivery_option_carrier td i {
            font-size: 20px;
            margin-right: 7px;
            vertical-align: -2px; }
      #order .delivery_option > div > table.resume td.delivery_option_radio,
      #order-opc .delivery_option > div > table.resume td.delivery_option_radio {
        width: 54px;
        padding-left: 0;
        padding-right: 0;
        text-align: center; }
      #order .delivery_option > div > table.resume td.delivery_option_logo,
      #order-opc .delivery_option > div > table.resume td.delivery_option_logo {
        width: 97px;
        padding-left: 21px; }
      #order .delivery_option > div > table.resume td.delivery_option_price,
      #order-opc .delivery_option > div > table.resume td.delivery_option_price {
        width: 162px; }

.order_carrier_content {
  line-height: normal;
  padding-bottom: 16px; }
  .order_carrier_content .carrier_title {
    font-weight: bold;
    color: #333; }
  .order_carrier_content .checkbox input {
    margin-top: 2px; }
  .order_carrier_content .delivery_options_address .carrier_title {
    margin-bottom: 17px; }
  .order_carrier_content + div {
    padding-bottom: 15px; }

#carrierTable {
  border: 1px solid #999999;
  border-bottom: none;
  background: #fff; }

#carrierTable tbody {
  border-bottom: 1px solid #999999; }

#carrierTable th {
  padding: 0 15px;
  height: 29px;
  font-weight: bold;
  line-height: 29px;
  color: #fff;
  text-transform: uppercase;
  background: url(../img/bg_table_th.png) repeat-x 0 -10px #999999; }

#carrierTable td {
  padding: 15px;
  font-weight: bold;
  border-right: 1px solid #e9e9e9; }

#carrierTable td.carrier_price {
  border: none; }

p.checkbox.gift {
  margin-bottom: 10px; }

#gift_div {
  display: none;
  margin-top: 5px;
  margin-bottom: 10px; }

a.iframe {
  color: #333;
  text-decoration: underline; }
  a.iframe:hover {
    text-decoration: none; }

p.payment_module {
  margin-bottom: 10px; }
  p.payment_module a {
    display: block;
    border: 1px solid #d6d4d4;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size: 17px;
    line-height: 23px;
    color: #333;
    font-weight: bold;
    padding: 33px 40px 34px 99px;
    letter-spacing: -1px;
    position: relative; }
    p.payment_module a.bankwire {
      background: url(../img/bankwire.png) 15px 12px no-repeat #fbfbfb; }
    p.payment_module a.cheque {
      background: url(../img/cheque.png) 15px 15px no-repeat #fbfbfb; }
    p.payment_module a.cash {
      background: url(../img/cash.png) 15px 15px no-repeat #fbfbfb; }
    p.payment_module a.cheque:after, p.payment_module a.bankwire:after, p.payment_module a.cash:after {
      display: block;
      content: "\f054";
      position: absolute;
      right: 15px;
      margin-top: -11px;
      top: 50%;
      font-family: "FontAwesome";
      font-size: 25px;
      height: 22px;
      width: 14px;
      color: #777; }
    p.payment_module a:hover {
      background-color: #f6f6f6; }
    p.payment_module a span {
      font-weight: bold;
      color: #777; }

.payment_module.box {
  margin-top: 20px; }

p.cheque-indent {
  margin-bottom: 9px; }

.cheque-box .form-group {
  margin-bottom: 0px; }
  .cheque-box .form-group .form-control {
    width: 269px; }

.order-confirmation.box {
  line-height: 29px; }
  .order-confirmation.box a {
    text-decoration: underline; }
    .order-confirmation.box a:hover {
      text-decoration: none; }

.delivery_option_carrier td {
  width: 200px; }

.delivery_option_carrier td + td {
  width: 280px; }

.delivery_option_carrier td + td + td {
  width: 200px; }

.delivery_option_carrier tr td {
  padding: 5px; }

.delivery_option_carrier.selected {
  display: table; }

.not-displayable {
  display: none; }

#address .box,
#identity .box,
#account-creation_form .box,
#new_account_form .box,
#opc_account_form .box,
#authentication .box {
  padding-bottom: 20px;
  line-height: 20px; }
#address p.required,
#identity p.required,
#account-creation_form p.required,
#new_account_form p.required,
#opc_account_form p.required,
#authentication p.required {
  color: #f13340;
  margin: 9px 0 16px 0; }
#address p.inline-infos,
#identity p.inline-infos,
#account-creation_form p.inline-infos,
#new_account_form p.inline-infos,
#opc_account_form p.inline-infos,
#authentication p.inline-infos {
  color: red; }
#address .form-group,
#identity .form-group,
#account-creation_form .form-group,
#new_account_form .form-group,
#opc_account_form .form-group,
#authentication .form-group {
  margin-bottom: 4px; }
  #address .form-group .form-control,
  #identity .form-group .form-control,
  #account-creation_form .form-group .form-control,
  #new_account_form .form-group .form-control,
  #opc_account_form .form-group .form-control,
  #authentication .form-group .form-control {
    max-width: 271px; }
    #address .form-group .form-control#adress_alias,
    #identity .form-group .form-control#adress_alias,
    #account-creation_form .form-group .form-control#adress_alias,
    #new_account_form .form-group .form-control#adress_alias,
    #opc_account_form .form-group .form-control#adress_alias,
    #authentication .form-group .form-control#adress_alias {
      margin-bottom: 20px; }
  @media (min-width: 1200px) {
    #address .form-group.phone-number,
    #identity .form-group.phone-number,
    #account-creation_form .form-group.phone-number,
    #new_account_form .form-group.phone-number,
    #opc_account_form .form-group.phone-number,
    #authentication .form-group.phone-number {
      float: left;
      width: 270px;
      margin-right: 13px; } }
  @media (min-width: 1200px) {
    #address .form-group.phone-number + p,
    #identity .form-group.phone-number + p,
    #account-creation_form .form-group.phone-number + p,
    #new_account_form .form-group.phone-number + p,
    #opc_account_form .form-group.phone-number + p,
    #authentication .form-group.phone-number + p {
      padding: 23px 0 0 0px;
      margin-bottom: 0; } }
#address .gender-line,
#identity .gender-line,
#account-creation_form .gender-line,
#new_account_form .gender-line,
#opc_account_form .gender-line,
#authentication .gender-line {
  margin-bottom: 4px;
  padding-top: 4px; }
  #address .gender-line > label,
  #identity .gender-line > label,
  #account-creation_form .gender-line > label,
  #new_account_form .gender-line > label,
  #opc_account_form .gender-line > label,
  #authentication .gender-line > label {
    margin-right: 10px;
    margin-bottom: 0; }
  #address .gender-line .radio-inline label,
  #identity .gender-line .radio-inline label,
  #account-creation_form .gender-line .radio-inline label,
  #new_account_form .gender-line .radio-inline label,
  #opc_account_form .gender-line .radio-inline label,
  #authentication .gender-line .radio-inline label {
    font-weight: normal;
    color: #777777; }

#identity form.std .row,
#authentication  form.std .row,
#order-opc form.std .row {
  margin-left: -5px;
  margin-right: -5px; }
  #identity form.std .row .col-xs-4,
  #authentication form.std .row .col-xs-4,
  #order-opc form.std .row .col-xs-4 {
    padding-left: 5px;
    padding-right: 5px;
    max-width: 94px; }
    #identity form.std .row .col-xs-4 .form-control,
    #authentication form.std .row .col-xs-4 .form-control,
    #order-opc form.std .row .col-xs-4 .form-control {
      max-width: 84px; }
#identity .footer_links,
#authentication .footer_links,
#order-opc .footer_links {
  border: none;
  padding-top: 0; }

#new_account_form .box {
  line-height: 20px; }
  #new_account_form .box .date-select {
    padding-bottom: 10px; }
  #new_account_form .box .top-indent {
    padding-top: 10px; }
  #new_account_form .box .customerprivacy {
    padding-top: 15px; }

#authentication fieldset.account_creation {
  margin-bottom: 20px; }

#password {
  padding-top: 0;
  border: none; }
  #password .box p {
    margin-bottom: 9px; }
  #password .box .form-group {
    margin-bottom: 20px; }
    #password .box .form-group .form-control {
      width: 263px; }

#instant_search_results a.close {
  font-size: 13px;
  font-weight: 600;
  opacity: 1;
  line-height: inherit;
  text-transform: none;
  font-family: Arial, Helvetica, sans-serif; }
  #instant_search_results a.close:hover {
    color: #515151; }

table.discount i {
  font-size: 20px;
  line-height: 20px;
  vertical-align: -2px; }
  table.discount i.icon-ok {
    color: #46a74e; }
  table.discount i.icon-remove {
    color: #f13340; }

#guestTracking .form-control {
  max-width: 271px; }


@media (min-width: 1200px) {
  #guestTracking .form-group {
    overflow: hidden; }
    #guestTracking .form-group i {
      padding-left: 10px; }
  #guestTracking .form-control {
    float: left; }
  #guestTracking label {
    float: left;
    clear: both;
    width: 100%; } }

#pagenotfound .pagenotfound {
  max-width: 824px;
  margin: 100px auto 100px auto;
  text-align: center; }
  #pagenotfound .pagenotfound .img-404 {
    padding: 8px 0 27px 0; }
    #pagenotfound .pagenotfound .img-404 img {
      max-width: 100%; }
  #pagenotfound .pagenotfound h1 {
    font: 600 28px/34px "Open Sans", sans-serif;
    color: #333;
    text-transform: uppercase;
    margin-bottom: 7px; }
  #pagenotfound .pagenotfound p {
    font: 600 16px/20px "Open Sans", sans-serif;
    color: #555454;
    text-transform: uppercase;
    border-bottom: 1px solid #d6d4d4;
    padding-bottom: 19px;
    margin-bottom: 20px; }
  #pagenotfound .pagenotfound h3 {
    font-weight: bold;
    color: #333;
    font-size: 13px;
    line-height: normal;
    margin-bottom: 18px; }
  #pagenotfound .pagenotfound label {
    font-weight: normal; }
    @media (max-width: 767px) {
      #pagenotfound .pagenotfound label {
        display: block; } }
  #pagenotfound .pagenotfound .form-control {
    max-width: 293px;
    display: inline-block;
    margin-right: 5px; }
    @media (max-width: 767px) {
      #pagenotfound .pagenotfound .form-control {
        margin: 0 auto 15px auto;
        display: block; } }
  #pagenotfound .pagenotfound .buttons {
    padding: 48px 0 20px 0; }
    #pagenotfound .pagenotfound .buttons .button-medium i.left {
      font-size: 17px; }

#account-creation_form fieldset.reversoform {
  padding: 10px !important; }

#account-creation_form fieldset.reversoform .text label {
  display: block;
  padding: 0 0 10px 0;
  width: 100%;
  text-align: left; }

#account-creation_form fieldset.reversoform .infos-sup {
  padding: 0 !important;
  font-size: 10px;
  font-style: italic;
  text-align: right; }

#account-creation_form fieldset.customerprivacy label,
fieldset.customerprivacy label {
  cursor: pointer; }

.tab-content {
  margin-top: 20px; }

.advertising_block {
  width: 191px;
  margin-bottom: 1em;
  text-align: center; }

.blockcategories_footer ul ul {
  display: none !important; }

.form-group.form-error input, .form-group.form-error textarea {
  border: 1px solid #f13340;
  color: #f13340;
  background: url(../img/icon/form-error.png) 98% 5px no-repeat #fff1f2; }
.form-group.form-ok input, .form-group.form-ok textarea {
  border: 1px solid #46a74e;
  color: #35b33f;
  background: url(../img/icon/form-ok.png) 98% 5px no-repeat #ddf9e1; }
.form-group.form-error .form-control, .form-group.form-ok .form-control {
  padding-right: 30px; }

.radio-inline, .checkbox {
  padding-left: 0; }
  .radio-inline .checker, .checkbox .checker {
    float: left; }
    .radio-inline .checker span, .checkbox .checker span {
      top: 0px; }
  .radio-inline div.radio, .checkbox div.radio {
    display: inline-block; }
    .radio-inline div.radio span, .checkbox div.radio span {
      float: left;
      top: 0px; }

.fancybox-skin {
  background: #fff !important; }

.fancybox-skin .fancybox-close {
  width: 28px;
  height: 28px;
  background: none;
  font-size: 28px;
  line-height: 28px;
  color: #333;
  text-align: center;
  background: white;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px; }
  .fancybox-skin .fancybox-close:hover {
    color: #515151; }
  .fancybox-skin .fancybox-close:after {
    content: "\f057";
    font-family: "FontAwesome"; }

#facebook_block,
#cmsinfo_block {
  overflow: hidden;
  background: #f2f2f2;
  min-height: 344px;
  height: 344px;
  padding-right: 29px;
  padding-left: 29px; }
  @media (max-width: 991px) {
    #facebook_block,
    #cmsinfo_block {
      min-height: 354px;
      height: 354px;
      padding-left: 13px;
      padding-right: 13px; } }
  @media (max-width: 767px) {
    #facebook_block,
    #cmsinfo_block {
      width: 100%;
      min-height: 1px; } }

#facebook_block h4 {
  padding: 35px 0 0 0;
  margin: 0 0 12px 0;
  font: 300 21px/25px "Open Sans", sans-serif;
  color: #6f6d6d; }
  @media (max-width: 991px) {
    #facebook_block h4 {
      font-size: 18px; } }
  @media (max-width: 767px) {
    #facebook_block h4 {
      padding-top: 20px !important; } }
  @media (max-width: 768px) {
    #facebook_block h4 {
      font-size: 16px; } }
#facebook_block .facebook-fanbox {
  background: #fff;
  border: 1px solid #aaaaaa;
  padding-bottom: 10px; }

#cmsinfo_block {
  border-left: 1px solid #d9d9d9; }
  @media (max-width: 767px) {
    #cmsinfo_block {
      border: none;
      margin-top: 10px; } }
  #cmsinfo_block > div {
    padding: 35px 10px 0 0; }
    @media (max-width: 767px) {
      #cmsinfo_block > div {
        padding-top: 20px; } }
    @media (max-width: 479px) {
      #cmsinfo_block > div {
        width: 100%;
        border-top: 1px solid #d9d9d9; } }
  #cmsinfo_block > div + div {
    border-left: 1px solid #d9d9d9;
    min-height: 344px;
    padding-left: 29px; }
    @media (max-width: 479px) {
      #cmsinfo_block > div + div {
        border-left: none;
        padding-left: 10px;
        min-height: 1px;
        padding-bottom: 15px; } }
  #cmsinfo_block em {
    float: left;
    width: 60px;
    height: 60px;
    margin: 3px 10px 0 0;
    font-size: 30px;
    color: #fff;
    line-height: 60px;
    text-align: center;
    background: #6f6d6d;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px; }
    @media (max-width: 991px) {
      #cmsinfo_block em {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 20px; } }
  #cmsinfo_block .type-text {
    overflow: hidden; }
  #cmsinfo_block h3 {
    margin: 0 0 5px 0;
    font: 300 21px/25px "Open Sans", sans-serif;
    color: #6f6d6d; }
    @media (max-width: 1199px) {
      #cmsinfo_block h3 {
        font-size: 18px; } }
  #cmsinfo_block ul li {
    padding-bottom: 22px; }
    @media (max-width: 1199px) {
      #cmsinfo_block ul li {
        padding-bottom: 10px; } }
    @media (max-width: 991px) {
      #cmsinfo_block ul li {
        padding-bottom: 0; } }
  #cmsinfo_block p em {
    background: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    margin: 0;
    font-size: 13px;
    color: #777777;
    float: none;
    height: inherit;
    line-height: inherit;
    text-align: left;
    font-style: italic; }

.ie8 #facebook_block,
.ie8 #cmsinfo_block {
  height: 344px; }

@media (max-width: 1199px) {
  .zoomdiv {
    display: none !important; } }
#product.content_only div.pb-left-column p.resetimg {
  margin-bottom: 0px;
  padding-top: 0px; }
#product.content_only div.pb-left-column #thumbs_list_frame {
  margin-bottom: 0px; }

#product_comparison td.compare_extra_information {
  padding: 10px; }
#product_comparison #social-share-compare {
  margin-bottom: 50px; }

.btn-facebook:hover, .btn-twitter:hover, .btn-google-plus:hover, .btn-pinterest:hover {
  border-color: white; }

.btn-facebook i {
  color: #435f9f; }
.btn-facebook:hover {
  color: white;
  background-color: #435f9f; }
  .btn-facebook:hover i {
    color: white; }

.btn-twitter i {
  color: #00aaf0; }
.btn-twitter:hover {
  color: white;
  background-color: #00aaf0; }
  .btn-twitter:hover i {
    color: white; }

.btn-google-plus i {
  color: #e04b34; }
.btn-google-plus:hover {
  color: white;
  background-color: #e04b34; }
  .btn-google-plus:hover i {
    color: white; }

.btn-pinterest i {
  color: #ce1f21; }
.btn-pinterest:hover {
  color: white;
  background-color: #ce1f21; }
  .btn-pinterest:hover i {
    color: white; }

.payment_option_form {
  display: none; }

.payment_option_logo {
  height: 50px;
  max-height: 50px; }

.payment_module_adv {
  height: 120px;
  max-height: 120px; }

.payment_option_selected {
  display: none;
  margin-top: 15px; }
  .payment_option_selected i {
    color: green; }

.payment_option_cta {
  margin-left: 10px;
  color: #333 !important; }

.tnc_box {
  background: #fbfbfb;
  border: 1px solid #d6d4d4;
  padding: 14px 18px 13px;
  margin: 0 0 30px 0;
  line-height: 23px; }

.pointer-box {
  cursor: pointer; }

.shipping {
	margin-top:15px;
	font-size:13px;
}